<!DOCTYPE html>
<html>

<head>
    <title>Fortune Teller</title>
    <meta charset="utf-8">

    <style type="text/css">
        body {
            margin: 0 auto;
            max-width: 30em;
            width: 88%;
        }

        label,
        input {
            display: block;
            width: 100%;
        }

        label {
            font-weight: bold;
        }
    </style>
</head>

<body>

    <h1>Fortune Teller</h1>

    <form id="app">
        <label for="question">What's your question?</label>
        <input type="text" id="question">
        <button>Ask the Fortune Teller</button>
    </form>

    <div id="answer"></div>

    <script src="./index.js"></script>

</body>

</html>